ARM Technical Support Knowledge Articles

FLEXnet lmgrd daemon not found on Ubuntu

Applies to: Tool Licensing (License Management)

Answer

Running lmgrd on an Ubuntu machine might result in the following error:

./lmgrd: No such file or directory

The FLEXnet lmgrd license manager daemon is not officially supported on Ubuntu, but is supported on any completely Linux Standard Base (LSB) compatible operating system.

Ubuntu users from at least version 9.10 onwards on both 32-bit and 64-bit versions of the OS will need to install the corresponding LSB support package for the version of Ubuntu they are using, if it is not already present.

Running the command: apt-get install lsb as root from the command line should ensure that the full required package is installed.

Note: Running the command: cat /etc/lsb-release does not necessarily mean that the full package is installed.

Article last edited on: 2012-02-13 09:07:51

Rate this article

[Bad]
|
|
[Good]
Disagree? Move your mouse over the bar and click

Did you find this article helpful? Yes No

How can we improve this article?

Link to this article
Copyright © 2011 ARM Limited. All rights reserved. External (Open), Non-Confidential